var requiredFlashPlayerVersion = "9.0.45";
if( !_urlBZ78228F9631B8452D8EAF ) {
	var _urlBZ78228F9631B8452D8EAF = null;
	var scripts = document.getElementsByTagName("script");
	for( var i=0;i<scripts.length;i++ ) {
		var s = scripts[i];
		if( s.src && s.src.match(/bzLoader\.js/) ) {
			if (s.src.length>11) {
				_urlBZ78228F9631B8452D8EAF = s.src.substring(0,s.src.length-11);
			} else {
				_urlBZ78228F9631B8452D8EAF = "./";
			}
		}
	}
}
function loadScript(url, callback) {
    var script = document.createElement("script")
    script.type = "text/javascript";
    if (script.readyState) {
        //IE
        script.onreadystatechange = function() {
            if (script.readyState == "loaded" ||
				script.readyState == "complete") {
                script.onreadystatechange = null;
                callback();
            }
        };
    } else {
        //Others
        script.onload = function() {
            callback();
        };
    }
    script.src = url;
    document.getElementsByTagName("head")[0].appendChild(script);
}
function includeJS(filename) {
    var fileref = document.createElement('script');
    fileref.setAttribute("type", "text/javascript");
    fileref.setAttribute("src", filename);
    document.getElementsByTagName('head')[0].appendChild(fileref);
}
function includeCSS(filename) {
    var fileref = document.createElement('link');
    fileref.setAttribute("rel", "stylesheet");
    fileref.setAttribute("type", "text/css");
    fileref.setAttribute("href", filename);
    document.getElementsByTagName('head')[0].appendChild(fileref);
}
function mootoolsLoadedBZ78228F9631B8452D8EAF() {
   loadScript(_urlBZ78228F9631B8452D8EAF+"slideshow/js/slideshow.js",slideshowLoadedBZ78228F9631B8452D8EAF);
}
function slideshowLoadedBZ78228F9631B8452D8EAF() {
   loadScript(_urlBZ78228F9631B8452D8EAF+"bz.js",bzLoadedBZ78228F9631B8452D8EAF);
}
function bzLoadedBZ78228F9631B8452D8EAF() {
    bzEmbedSWFBZ78228F9631B8452D8EAF();
}
function swfobjectLoadedBZ78228F9631B8452D8EAF() {
	if (typeof insertHTMLCodeFlag != "undefined") {
        insertHTMLCode();
    }
    if (typeof swfobject != "undefined") {
		if (!swfobject.hasFlashPlayerVersion(requiredFlashPlayerVersion)) {
			includeCSS(_urlBZ78228F9631B8452D8EAF+"slideshow/css/slideshow.css");
			includeCSS(_urlBZ78228F9631B8452D8EAF+"slideshow/css/bzSlideshow.css");
			loadScript(_urlBZ78228F9631B8452D8EAF+"slideshow/js/mootools-1.2.3.1-core-more.js",mootoolsLoadedBZ78228F9631B8452D8EAF);
		} else {
			
			loadScript(_urlBZ78228F9631B8452D8EAF+"bz.js",bzLoadedBZ78228F9631B8452D8EAF);
		}
    }
}
function swfobjectLoaded() {
	swfobjectLoadedBZ78228F9631B8452D8EAF();
}
function loadFilesBZ78228F9631B8452D8EAF() {
    if (typeof swfobject == "undefined") {
        document.write('<script type="text/javascript" src="'+_urlBZ78228F9631B8452D8EAF+"swfobject.js"+'"></script>');
    } else {
        swfobjectLoadedBZ78228F9631B8452D8EAF();
    }
}
loadFilesBZ78228F9631B8452D8EAF();
